Subject: [IGSMAIL-3196]: THTI data loss
From: "Louis Duquesne" <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jan 2001 12:40:39 +0200

******************************************************************************
IGS Electronic Mail      31 Jan 08:37:29 PST 2001      Message Number 3196
******************************************************************************

Author:L.Duquesne

 For this site we have lost the datas from doy 358---->366 for the last year,
 the datas from doy 01 --> 03 for this year and the data file for doy 04,11,29
 are no complete.These lost are the result of problem with the power supply
 (undulator) of the receiver on this site.We are trying to repare this materiel.
 I apologize for this data loss.
 Regards,
 Louis
    
Louis DUQUESNE
DEE/EO/ST/SC
CNES 18 Av. E.BELIN
TOULOUSE 31055
TEL. (33) 5 61 28 19 62
FAX. (33) 5 61 28 15 36